/* SOCIALINK OVERWRITES */

* {
    box-sizing: border-box;
}

a:hover {
    transition: all 0.2s ease;
}

body {
    line-height: 1.2em;
    font-size: 16px;
}

#page_body p,
#page_body ul li {
    line-height: 1.5em;
    font-size: .9rem;
}

#page_body .events ul li {
    margin-bottom: 2.5em;
}

#page_body #page_nav ul li {
    font-size: 1em;
}

.body_container {
    background: red;
}

.menu_horizontal li {
    list-style: none;
    display: inline-block;
}

.topmenu ul li {
    font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
    font-size: .75em;
    min-width: 100px;
}

.byline {
    background: #001b70 none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 1em;
    margin-bottom: 2em;
}

.byline p {
    margin: 0 !important;
}

.topmenu .dropdown_triangle {
    border: none;
}

a.button,
input[type='submit'].button,
.es_button input {
    color: #fff;
    display: inline-block;
    padding: 0.75em 1.25em;
    text-decoration: none;
    text-transform: uppercase;
    background: #001b70 none repeat scroll 0 0
}

.es_button input {
    margin-bottom: .2em;
    font-size: .7em;
    text-transform: uppercase;
}

.es_lablebox {
    margin-bottom: .2em;
    font-size: .85em;
}

.button:hover {
    box-shadow: 0 0px 9px #555061;
}

a.button_green {
    background: #2fbe13 none repeat scroll 0 0;
}

a.button_green:hover {

    box-shadow: 0 0px 9px #555061;
}

a.button_green:active {
    box-shadow: inset 0 0 3px #33442f;
}

a.button_orange {
    background: #fc790d;
}

a.button_orange:hover {
    box-shadow: 0 0px 9px #555061;

}

a.button_orange:active {
    box-shadow: inset 0 0 3px #753907;
}

.pum-submit {
    color: #ffffff;
    background: #1e73be;
}

input[type='submit'].button.button_blue {
    background: #001b70 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}

input[type='text'] {
    padding: .5em;
}

/* header */

.global_nav {
    text-align: right;
}

#logo {
    width: 18%;
}

.herospot {
    background-image: none;
    background-size: cover;
    height: 400px;
    position: absolute;
    width: 100%;
}

.home .herospot {
    display: none;
}

.hero_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    height: 100%;
    width: 100%;
}

.header_container {
    height: 400px;
}

.home .header_container {
    height: 260px;
}

.header_container li.sink_dropdown_top a,
.header_container .sink_dropdown li a {
    padding: 0;
    min-height: 45px;
}

.header_container li.sink_dropdown_top ul.sub-menu a,
.header_container .sink_dropdown ul.sub-menu li a {
    padding: 1em;
}

.header_container li.sink_dropdown_top ul.sub-menu a:hover {
    color: #fff;
    background: #001b70;
}


.sink_dropdown>li {
    font-size: 18px;
    max-width: 12%;
    padding-right: 1%;
}

.sink_dropdown li li a {
    font-size: 14px;
}

#site_nav {
    width: 82%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

a.headersearch {
    color: #fff;
    text-decoration: none;
    padding: .5em;
    margin-top: -.5em;
    display: block;
    width: 40px;
    height: 40px;
}

a.headersearch.icon-rk-search:before {
    margin: 0;
}

a.headersearch:hover {
    background: #001b70;
    border-radius: 100em;
    text-decoration: none;
}

.dismissable {
    display: none;
}

.dismissible.expanded {
    display: block;
}

.search_container {
    background: #001b70 none repeat scroll 0 0;
    font-size: 1.5em;
    padding: 1em 0;
    transition: all 1s ease-in-out;
}

.search_container input[type='text'] {
    background: inherit;
    border: 0 none;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.5em;
}


/* widget */

.widget.visit_us_on,
.widget.tag_cloud,
.widget.hudson_river_valley {
    display: none;
}

.widget .textwidget,
.widget .event_name,
.widget .event_date,
.widget_body,
nav.relatedposts {
    background: #d9e9f4 none repeat scroll 0 0;
    border: 1px solid #d9e9f4;
    color: #001b70;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    width: inherit;
    box-sizing: border-box;
}

.widget .textwidget p {
    padding: 0;
}

.widget .event_date {
    padding: 0;
}

.widget_inner {
    padding: 1.5em;
    background: #D9E9F1;
}

.textwidget>div>a.image_link {
    background: none;
}

.widget_body p {
    padding: 1em;
}

.widget_body a {
    color: inherit;
}

.widget_body form input[type='text'] {
    width: 85%;
    border: none;
}

.widget.ealerts {
    display: none;
}

.widget form {
    padding: 1em;
    background: #001b70 none repeat scroll 0 0;
    color: #fff;
}

.widget .blog-search form {
    padding: 0;
    background: transparent;
}

.widget .blog-search form input {
    width: 95%;
}

.widget form input {
    padding: 1em;
}

nav.relatedposts {
    border: none;
    clear: both;
    padding: 0;
    background: none;
}

.relatedposts ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.relatedposts li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    list-style: outside none none !important;
}

.relatedposts a {}

/* blocklevel */

.centering_box {
    max-width: 1080px;
    margin: 0 auto;
}

.menu_horizontal li {
    list-style: none;
    margin: 0;
}

header ul.sub-menu {
    background: rgba(255, 255, 255, .8);
    box-shadow: 0 0 32px 0px #1F2231;
}

header ul.sub-menu li a {
    color: #001b70;
}

.flexible {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.flexible.flex_top {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flexible.centeredflex {
    -webkit-justify-content: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.module_footer .col h3 {
    margin-bottom: 1em;
}

.module_footer .col p.excerpt {
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 2em;
}

.flexible .col {
    width: 31%;
}

.flexible.twocol>div {
    width: 49%;
}

.flexible.threecol>div {
    width: 30%;
}

.blockstackmenu li {
    display: inline-block;
    list-style: outside none none;
}

.blockstackmenu li li {
    display: block;
    margin-bottom: 1em;
}

.blockstackmenu>ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.blockstackmenu>ul>li {
    -ms-flex-preferred-size: 14%;
    -webkit-flex-basis: 14%;
    flex-basis: 14%;
    font-size: 0.9em;
    font-family: "museo-slab", serif;
    margin-right: 8px;
}

.blockstackmenu>ul>li ul li {
    font-family: Helvetica, Arial, sans-serif;
    font-size: .9em;
}

.blockstackmenu>ul>li>a {
    display: block;
    font-weight: bold;
    min-height: 43px;
    margin-bottom: 1.5em;
    line-height: 1.2em;
    border-bottom: 1px solid #767698;
    padding-bottom: .5em;
}


/* grid view */

.gridview {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gridview .item {
    background-image: url("http://socialink.riverkeeper.org/wp-content/uploads/2009/06/200804230831_GilesAshford-1280x160-1180x500.jpg");
    background-size: cover;
    height: 350px;
    width: 48%;
    margin-bottom: 3em;

}

.gridview .item:hover {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    transition: all 0.2s ease;
}


.gridview .item .overlay {
    height: 100%;
    padding: 2em;
    width: 100%;

    transition: all 0.2s ease;
}

.gridview .item .front {
    color: #fff;
    display: block;
    font-size: 1.7em;
    text-align: center;
}

.gridview .item p.more {
    text-align: center;
}

.gridview .item a.more {
    border: 2px solid #001b70;
    padding: 1em 1.25em;
    text-transform: uppercase;
    color: #001b70;
}

#page_content .gridview .item a.more:hover {
    color: #fff;
    background: #001b70;
}

#page_content .gridview .item .front h3 {
    color: #fff;
    font-size: 1.1em;
}

#page_content .gridview .item .front h4 a {
    color: #fff;
    font-size: 1.4em;
    line-height: 1;
}

.gridview .item .back {
    display: none;
    color: #001b70;
    font-weight: 700;
}

.gridview .item:hover .overlay {
    background: rgba(255, 255, 255, .6);
}

.gridview .item:hover .front {
    display: none;
}

.gridview .item:hover .back {
    display: block;
}



/* content */

.top-parent-categoryid-12 #page_path {}

.widget {
    font-size: 16px;
    background: #d9e9f4;
}

.widget .content p {
    padding: 1em;
}

.widget.event_sponsors img {
    border: 20px solid #fff;
    display: block;
    text-align: center;
    width: 200px;
    margin: 0 auto;
}

#two_column_right {
    margin-top: 1em;
    clear: both;
}

.textwidget>div.donate_widget>a {
    background: #fff;
    text-align: center;
    border: none;
    padding: 2em;
    line-height: 0;
}

.donate_widget {
    background: #fff;
    margin: -1px -1px -1px -1px;
}

.textwidget>div.donate_widget>a.button {
    background: #e8760b;
    color: #fff;
    padding: 1.5em 2em;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 1em;
}

#page_content .textwidget>div.donate_widget>a.button:hover {
    color: #fff;
    box-shadow: 0 0 3px #222;
}

.financiallogo {
    display: inline-block;
    height: 40px;
    margin-right: 2em;
    width: auto;
    margin-bottom: 2em;
}

/*footer */

.footer_stripe {
    background: #6cc049 none repeat scroll 0 0;
    font-size: 20px;
    padding: 1em;
}

.footer_stripe h3 {
    color: #fff;
    text-transform: uppercase;
}

.footerheader {
    border-bottom: 1px solid #929497;
    font-size: 22px;
    padding: 1em;
}

.footerheader h4 {
    color: #6cc049;
    text-transform: uppercase;
    width: 31%;
}



.footerheader h4 a {
    color: inherit;
    text-decoration: none;
}

.socialfooter {
    background: #fff;
}

.footercontent {
    padding: 2em;
}

.footercontent .col {
    color: #052746;

}


.strip_tags a {
    color: #001b70;
    display: block;
    text-decoration: none;
}

.strip_tags a.button {
    color: #fff;
}

.footercontent .external_links a {
    color: #083b69;
    text-decoration: none;
    text-transform: lowercase;
}

.footercontent .external_links a:before {
    background: #001b70 none repeat scroll 0 0;
    border-radius: 45px;
    color: #fff;
    display: inline-block;
    font-size: 2em;
    margin-right: 0.5em;
    padding: 0.5em;
}

.footercontent ul li {
    margin-bottom: 2em;
}

.footercontent .date_source {
    display: block;
    margin-bottom: 0.5em;
}

.footercontent .enews {
    line-height: 1.3;
}

.footercontent input[type='text'] {
    background: #f1f1f2 none repeat scroll 0 0;
    border: 1px solid #a6a8ab;
    display: block;
    margin: 1em 0;
    padding: 0.75em 0.5em;
    width: 90%;
}

.navfooter {
    background: #001b70 none repeat scroll 0 0;
    color: #fff;
    min-height: 200px;

    padding: 2em 0;
}

.navfooter .flexible {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.navfooter.first {
    border-bottom: 1px solid #62b1e6;
}


.navfooter.second {
    border-bottom: 1px solid #6cc049;
    background: #fff;
}


.navfooter a {
    color: #fff;
    text-decoration: none;
    max-width: 200px;
}

.navfooter a:hover {
    color: #fff;
    text-decoration: underline;
}

.navfooter.sevencols .col {
    width: 13%;
}

.navfooter.fivecols .col {
    width: 18%;
}

.navfooter.threecols .col {
    width: 31%;
}

.footer_logistical_nav {
    flex-direction: column;
    margin-left: auto;
}
.navfooter.threecols .footer_logistical_nav .col {
    width: 100%;
}

footer h5 {
    margin-bottom: 1em;
}

.navfooter.third p {
    margin-bottom: 1em;
}

/* new home */

.home section {
    padding: 3em 0;
    margin: 0;
}

.home section.footercontent {
    margin: 0;
}

.home section .flexible {
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.home section .footercontent .flexible {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.page_slideshow {}

.home section.page_slideshow {
    padding-top: 0;
}

#featured-carousel .carousel-inner {
    height: 540px;
}

#featured-carousel li.item {
    height: 494px;
}

#featured-carousel .video .slide-description {
    /*bottom: 40px;*/
}

.page_slideshow .carousel-indicators {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.page_slideshow .carousel-indicators li {
    border: 5px solid #fff;
    border-radius: 100em;
    cursor: pointer;
    height: 100px;
    margin: 0 2%;
    overflow: hidden;
    width: 100px;
}

.top_campaigns h1 {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 2em;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    text-align: center;
}

.home section.editable_custom_text {
    font-family: "museo-slab", serif;
    font-weight: normal !important;
    color: #fff;
    font-size: 3em;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    text-align: center;

    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
}

#page_body .editable_custom_text p {
    font-size: .5em;
    text-shadow: 1px 1px 2px #333;
    background: rgba(10, 71, 140, 0.8) none repeat scroll 0 0;
    padding: 1em;
}

.top_campaigns {
    border-bottom: 1px solid #fff;
}

.modcopy {
    background: #fff none repeat scroll 0 0;
    min-height: 463px;
    padding: 2em;
}

.modcopy h3 {
    margin-bottom: 1em;
    color: #0a4e8c;
}

.mod_excerpt {
    line-height: 1.5;
}


.campaign_copy.modcopy {
    min-height: 255px;
}

.modcopy li {
    margin-bottom: 1em;
}

.modcopy li a {
    color: #0a4e8c;
    text-decoration: none;
}

.modcopy span.date {
    color: #6cc049;
    display: block;
    font-weight: bold;
    margin-bottom: 0.5em;
}

.modcopy span.date.nobreak {
    display: inline-block;
}

span.term_cat {}

span.term_cat a {
    text-transform: uppercase;
    display: inline;
    margin-left: .25em;
}

.blogmod h5 {
    line-height: 1.5em;
    font-size: .9rem;
}

.blogmod h5 a {
    color: #0a4e8c;
    text-decoration: none;
}

.latest_item {
    margin-bottom: 1.5em;
}

.campaign h2 a {
    background: #fff none repeat scroll 0 0;
    color: #0a4e8c;
    display: block;
    font-size: 1.5em;
    padding: 1em;
    line-height: 1.2em;
    text-align: center;
    text-decoration: none;
}

.mod h2 a {
    background: #6cc049 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 1.5em;
    height: 1em;
    padding: 1em 0;
    text-align: center;
    text-decoration: none;
}

.home .mod h2 a {
    height: auto;
}

.mod_more a {
    background: #001b70 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 1.2em;
    padding: 1em;
    text-decoration: none;
    text-transform: uppercase;
}

.campaign_more.mod_more a {
    background: #0a4e8c none repeat scroll 0 0;
}

.modcopy h4 {
    margin-bottom: 1em;
}

h4.blog-title {
    display: none;
}

.featured_insta {}

.featured_insta .carousel-control {
    color: #fff;
    font-size: 3em;
    margin-top: 3em;
    cursor: pointer;
}

.featured_insta h2 a {
    color: #fff;
    display: block;
    margin-bottom: 2em;
    text-align: center;
    text-decoration: none;
}

.featured_insta h2 span {
    display: block;
    font-size: 2.5em;
}

.slideleft {
    float: left;
    font-size: 1.3em;
}

.slideright {
    float: left;
    font-size: 1.3em;
}

.insta_content {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 1em;
}

.insta_content ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.insta_content ul li {}

.insta {
    max-width: 287px;
    margin: 1%;
    width: 100%;
}

.insta img {}

.nocomments {
    display: none;
}

.page-id-75 #one_column_content li a img {
    max-width: 150px;
    width: 100% !important;
    height: auto;
}

.article-meta {
    padding: 0;
    color: #4583B1;
    width: 90%;
    /*	     float: right;
	     margin-bottom: 1em;*/
}

.news_events_index .article .description {
    line-height: 1.4em;
    font-size: .9rem;
    margin-top: 1em;
}

.search .news_events_index .article .description {
    float: none;
    line-height: 1.2em;
    margin-top: 1em;
}

.post-type-archive .news_events_index .article .description {
    line-height: 1.4em;
    font-size: .9rem;
    width: 90%;
    float: right;
    padding-bottom: 2em;
}

.post-type {
    float: left;
    display: block;
    height: 50px;
    width: 51px;
    margin-bottom: 10px;
    margin-right: 0;
    text-indent: -999em;
    background: url('../images/common/blog-icons.png?0.9.1') no-repeat 0 -84px;
}

#two_column_left ul.accordion li div.accordion_content ul li {

    list-style: initial;
    margin-left: 1.5em;
}


/*****************
			MOBILE HEADER
			***********************************************/

.mobile_expansion {
    visibility: hidden;
}

.mobile_expansion+label {
    font-size: 2.4em;
    color: #fff;
    cursor: pointer;
    content: "";
    display: inline-block;
    width: 1em;
    height: 0.82em;
    margin-top: .2em;
    border-top: 0.5em double;
    border-bottom: .15em solid;
    transition: all .5s ease-in-out;
}

.mobile_expansion:checked+label {
    border: .2em solid;
    height: .78em;
    width: .78em;
    border-radius: 100%;
}

.mobile_expansion+label.icon-search {
    border: 0 !important;
    margin-top: -5px;
}

.mobile_only {
    display: none;
}

.desktop_only {
    display: block;
}

.icon-rk-angle-right-after:after {
    content: '\e81c';
    font-family: "icons-rk";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-left: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.widget_rvk-blog-authors-widget ul li {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 2em !important;
}

.widget_rvk-blog-authors-widget ul li h3 {
    flex-basis: 100%;
    font-size: 1.25em !important;
}

.widget_rvk-blog-authors-widget ul li img {
    flex-basis: 15%;
}

.widget_rvk-blog-authors-widget ul li p {
    margin-bottom: 0;
    padding: 0 !important;
    flex-basis: 80%;
}

.post-type-archive .widget .textwidget ul {
    padding: 1em 0;
}

.post-type-archive .widget_rvk-blogs-list-widget {
    width: 100%;
    padding-bottom: .5em;
}

/* hide page nav sidebar selectively */

.page-id-21631 #page_nav,
.single-docket #page_nav,
.textwidget ul.page_nav_special,
#page_nav #button_donate_now,
#page_nav #button_take_action {
    display: none;
}

.page-id-21631 #page_content,
.single-docket #page_content,
.post-type-archive-patrol #page_content,
.custom-blog #page_content,
.search #page_content {
    float: none;
    margin: auto;
}

@media print {

    header,
    footer {
        display: none;
    }
}

#insta_carousel {
    display: none;
}

/* height checka */

@media screen and (max-width: 767px) and (max-height: 320px) {
    .logo img {
        height: 43vh !important;
    }
}

@media screen and (max-height: 795px) {

    #page_header {
        margin-top: 0;
    }

    .home .header_container {
        height: auto;
    }

    .home section.page_slideshow {
        transform: scale(.9);
        margin-top: -3em;
        transition: transform 0.2s ease;
    }

}

/* leadership council edits */

.parent-pageid-42969 #one_column_content div[class^="column_"]>ul>li>a {
    display: none;
}

/* header sign up */

li.header-updates .col {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 43px;
}

li.header-updates span {
    color: #fff;
    padding: .25em .45em;
}

li.header-updates form {
    display: inline;

}

li.header-updates form input[type='text'] {
    padding: 16px;
    border: 0;
}

li.header-updates .button {
    padding: .9em;
    font-size: .9em;
    margin-right: 2em;
}

li.header-updates .button:hover {
    cursor: pointer;
    box-shadow: 0 0px 9px #555061;
}

li.header-updates .button:active {
    box-shadow: inset 0 0 3px #000d33;
}

a.slide-link-wrap {
    display: block;
    height: 100%;
    width: 100%;
}

.page-template-page-template-nosidebar {}

.page-template-page-template-nosidebar #page_nav {
    display: none;
}

.page-template-page-template-nosidebar #page_body {
    width: 100%;
    float: none;
}

.page-template-page-template-nosidebar #page_content {
    float: none;
    width: 80%;
    min-width: 320px;
    margin: auto;
}

.page-template-page-template-nosidebar .article-meta {
    display: none;
}

section.socialink-scorecard-render-wrap .formbuilder-inner {
    align-items: flex-start;
}

.socialink-scorecard-render-wrap p {
    margin-bottom: 1em;
}

section.socialink-scorecard-render-wrap {
    background: #f5f5f5;
    border: none;
    padding: 3em;

/*    background: #f5f5f5;
    border: none;
    padding: 3em;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;*/

}

section.socialink-scorecard-render-wrap p.captioning {
    font-size: 18px !important;
}

section.socialink-scorecard-render-wrap .form-group {
    background: #fff;
}

section.socialink-scorecard-render-wrap .form-group.temporarily_disabled .disabled_screen {
    background: rgba(245, 245, 245, .85);
}

.page-template-page-template-nosidebar section.socialink-scorecard-render-wrap .sidebar {
    min-height: 0;
    background: #eaeaea;
    margin-top: 65px;
    position: fixed;
    right: 0;
    width: 200px;
    top: 400px;
}

section.socialink-scorecard-render-wrap textarea {
    width: 100%;
    min-height: 50px;
    padding: 5px;
}

section.socialink-scorecard-render-wrap label {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: .6em;
    display: inline-block;
}

section.socialink-scorecard-render-wrap .next_section button {

    padding: .75em 1.25em;
    background: #001b70;
    border: none;
    min-width: 100px;
    font-size: 1em;
    border-radius: 3px;
}

section.socialink-scorecard-render-wrap .form-group.notebox-for-above {
    padding: 3em;
}

.page-template-page-template-nosidebar #page_body p,
.page-template-page-template-nosidebar #page_body ul li {
    line-height: 1.5em;
    font-size: 14.5px;
    margin-bottom: 1em;
}

.page-template-page-template-nosidebar #page_body .group-message p {
    /*	font-size: 1.5em;*/
}

.page-template-page-template-nosidebar #page_content h3 {
    margin-bottom: .35em;

}

section.socialink-scorecard-render-wrap .welcome-wrap button {
    padding: .75em 1.25em;
    background: #001b70;
    border: none;
    min-width: 100px;
    font-size: 1em;
    border-radius: 3px;
}

section.socialink-scorecard-render-wrap #page_content a:hover {
    color: #333;
}

section.socialink-scorecard-render-wrap .welcome-wrap .fb-button button,
section.socialink-scorecard-render-wrap button {
    background: #e8760b;
    text-transform: uppercase;
    font-size: 1em;
    margin: auto;
    text-align: center;
    display: block;
}

section.socialink-scorecard-render-wrap .report-actions button {
    margin: 0;
    border: 0;
    text-align: left;
    padding: .75em 1.25em;
    background: #333;
}

.page-template-page-template-nosidebar #page_body .group-message-submission-results p {
    font-size: 1.5em;
}

section.socialink-scorecard-render-wrap .scoring-reportcard {
    background: #fff;
}

#page_content section.socialink-scorecard-render-wrap .report-actions h1 {
    margin-bottom: .35em;
}

section.socialink-scorecard-render-wrap p.question_explanation {
    font-weight: normal;
}

/* temporary hide top footer on events page due to php error */

.category-rvk-events #page_footer {
    display: none;
}

.logged-in.category-rvk-events #page_footer {
    display: block;
}

/* debugging and more */

.socialink_admin {
	display: none !important;
}

.error404 #page_content .widget_rvk-blog-post-author-widget .content {
    display: none;
}

.error404 #two_column_left {
    padding-bottom: 0;
}

.error404 .widget p {
    margin-bottom: 0;
}